
.table
{
  min-width: 42em;
}

.table table
{
  width: 100%;
}

.table table thead tr th
{
  text-align: left;
}

.table table thead tr th, .table table tbody tr td
{
  padding-left: 0.5em;
}

.table table tbody tr td strong
{
  background: #fe4631;
  color: white;
  font-weight: normal;
}

.view table tbody tr td
{
  border-bottom: 1px solid #dbeac1;
  padding-top: 1px;
/*  background-image: url(/web/20170116192440im_/http://www.rayservers.com/weblocks-common/pub/images/widget/table_border_top.png);*/
  background-repeat: repeat-x;
  background-position: top;
}

/* Hover on table */
.table table tbody tr:hover,
.datagrid table tbody tr.drilled-down,
.table table tr.hover
{
  background: #dbeac1;
}

/* IE specific border behavior (no support for border-spacing) */
.table table
{
  border-collapse: collapse;
}

/* Border behavior for other browsers (can't use border-collapse
   because of incosistent behavior between Opera, Mozilla, IE, and
   Safari). Note, comment is necessary to hide from IE7. */
.table >/**/table
{
  border-spacing: 0;
  border-collapse: separate;
}

/* Safari and WebKit specific caption fix */
html[xmlns*=""] body:last-child .table table caption
{
  width: 100%;
}

@media all and (min-width: 0px)
{
  body:not(:root:root) .table table caption
  {
    width: 100%;
  }
}

/*
     FILE ARCHIVED ON 19:24:40 Jan 16, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:48:00 Jul 11, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 252.827
  exclusion.robots: 0.083
  exclusion.robots.policy: 0.077
  RedisCDXSource: 1.692
  esindex: 0.005
  LoadShardBlock: 233.213 (3)
  PetaboxLoader3.resolve: 290.808 (4)
  PetaboxLoader3.datanode: 118.065 (5)
  CDXLines.iter: 15.687 (3)
  load_resource: 275.856 (2)
*/